Пакет cyrus-sasl2

Исходный пакет: cyrus-sasl2
Версия: 2.1.26-alt0.M70P.1
Собран:  19 ноября 2013 г. 12:18
 в задании #108339
Скопирован в задании: #108792
Категория: Система/Библиотеки
Сообщить об ошибке в пакете
Лицензия:  Freely Distributable
О пакете:  SASL2 is the Simple Authentication and Security Layer
Описание: 
SASL is the Simple Authentication and Security Layer,
a method for adding authentication support to connection-based protocols.
To use SASL, a protocol includes a command for identifying and authenticating
a user to a server and for optionally negotiating protection of subsequent
protocol interactions. If its use is negotiated, a security layer is inserted
between the protocol and the connection.
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
cyrus-sasl2 (x86_64, i586)
cyrus-sasl2-debuginfo (x86_64, i586)
cyrus-sasl2-docs (noarch)
libsasl2 (x86_64, i586)
libsasl2-debuginfo (x86_64, i586)
libsasl2-devel (x86_64, i586)
libsasl2-plugin-gssapi (x86_64, i586)
libsasl2-plugin-gssapi-debuginfo (x86_64, i586)
libsasl2-plugin-sql (x86_64, i586)
libsasl2-plugin-sql-debuginfo (x86_64, i586)
Последние изменения:
18 ноября 2013 г. Sergey Y. Afonin 2.1.26-alt0.M70P.1
- Branch p7 backport, security fix
- reverted soname version to 2.24.0
  (see description in cyrus-sasl2-2.1.26-soname-revert-p7.diff)
13 сентября 2013 г. Sergey Y. Afonin 2.1.26-alt1.git.20130830
- 2.1.26 (20130830 git snapshot; cmulocal from cyrus-sasl-2.1.26.tar.gz)
- CVE-2013-4122 (NULL Pointer Dereference DoS Vulnerability with glibc 2.17 and later)
- Removed conflicts with libsasl-devel (sasl 1.x is absent very long time)
- Do not use version script introduced in 2.1.24-alt1.cvs.20090508 (soname is 3.0.0 now)
14 апреля 2013 г. Dmitry V. Levin 2.1.24-alt7.cvs.20090508
- NMU: rebuilt with libmysqlclient.so.18.

Наверх